ISCS#FEP - Feature #2076

QT00ehmi,0000,000000
03/17/2022 06:20 PM - shixun yan

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/17/2022

100%
0.00 hour
0.00 hour

Description

1.000000.
2.000000.

History

#1 - 05/17/2022 05:52 PM - zhixue wei

- Assignee set to zhixue wei

#2 - 05/17/2022 05:52 PM - zhixue wei

- Target version set to 3.1

#3 - 05/17/2022 05:53 PM - zhixue wei

- Status changed from New to In Progress

#4 - 05/23/2022 06:51 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
